Ashley 1.7.1 released

ashley-logo.png

There’s a new Ashley release, check the changes for 1.7.1 below:

To use it, change your dependency to com.badlogicgames.gdx:ashley:1.7.1. The new nightly dependency is com.badlogicgames.gdx:ashley:1.7.2-SNAPSHOT.

It’s really motivating to see how many people are using Ashley in their projects, including for the #LibGDXJAM!

comments powered by Disqus